RSS
47
728x90 ad area

WordPress 2.1.1 ‘de Büyük Açık Acilen Güncelleyin

WordPress 2.1.1 ‘de Büyük Açık Acilen Güncelleyin

WordPress 2.1.1 de büyük bir açık ortaya çıktı. Server’a giren birisi wordpress in bulunduğu klasörü değiştirerek içinde bir açık yarattı ve 2.1.1 kuranların çoğunda açık ortaya çıktı . Önerim en kısa zamanda wordpress inizi 2.1.2 versiyonuna çıkarmanız. Yoksa bu açıktan etkilenebilirsiniz
Ayrıntılı bilgi
http://wordpress.org/development/2007/03/upgrade-212/
Buradan indirebilirsiniz.
http://wordpress.org/latest.zip

Yazar: wpdestek
Arkadaşlarınla paylaş:
Yorumlar
Yorum Yap
Gürkan “grkn” OLUÇ
03 Mart 2007, 03:06

bilgilendirme için teşekkürler SNaRe

Cevapla
Anonim
03 Mart 2007, 04:15

Uyarı için sağolun 🙂 ama nasıl güncelleme yapacağımı bilmiyorum ? nereyi değiştireceğiz? bide onu yazsanız çok iiii olacak..

Cevapla
SNaRe
03 Mart 2007, 10:24

Gfxdisayn pdf şeklinde nasıl yapılacağını anlatmış. Buradan bakabilirsin
http://www.gfxdizayn.com/wp.rar

Cevapla
alialtugkoca » Blog Arşiv » Wordpressinizi 2.1.2 ye yükseltin
04 Mart 2007, 03:19

[…] Daha dün wordpressi 2.1.1 versiyonuna yükseltmiştim.Ama bugün wordpress 2.1.2 yayınlandı yayınlanma sebebide bir hackerın wordpressin serverına girip kodları kendine göre değiştirmiş olmasıymış.Detaylı bilgi için WordPress-tr veya Wpdestek sitelerine bakabilirsiniz.Wordpresini 2.1.1 versiyonuna yükseltmemiş olanlar her hangi bir tehlike altında değildir.Sadece WordPress 2.1.1 ingilizceyi indirmiş olan kullanıcıların yazılımlarını bir an önce 2.1.2 sürümüne yükseltmeleri gerekmektedir. « WP-Stats 2.10 Türkçe İlgili Yazılar: […]

Cevapla

Yorum Yapın

Yorumlarınız bizi mutlu eder! Lütfen yorumların kontrol edileceğini ve bağlantılarda rel="nofollow" kullanılacağını unutmayın. Yani isim olarak domain adınızı kullanmak size bir fayda sağlamayacak.

Önceki yazıyı okuyun:
WP-Stats 2.10 Türkçe

Ali Altuğ Koca'ya WP-Stats 2.10 eklentisini Türkçe'ye çevrirdiği ve wordpress […]

Kapat